Search documentation of polar_express

# PolarExpress.Schemas.WebhookSubscriptionUncanceledPayload (polar_express v0.1.5)

Copy Markdown View Source

WebhookSubscriptionUncanceledPayload

Sent when a customer revokes a pending cancellation.

When a customer cancels with "at period end", they retain access until the subscription would renew. During this time, they can change their mind and undo the cancellation. This event is triggered when they do so.

Discord & Slack support: Full

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.WebhookSubscriptionUncanceledPayload{
      data: PolarExpress.Schemas.Subscription.t() | nil,
      timestamp: DateTime.t() | nil,
      type: String.t() | nil
    }

- `data`
- `timestamp` - Format: date-time.
- `type`

## Functions

# schema_name()